apiVersion: v1
kind: Pod
metadata:
  name: taurustest
  labels:
    app: taurustest
spec:
  containers:
  - name: taurustest
    image: cpascual/taurus-test
    imagePullPolicy: IfNotPresent
    env:
    - name: TANGO_HOST
      value: databaseds-service:10000
    - name: DISPLAY
      value: tango-vnc-svc.test:20.0
  restartPolicy: Always
